#TCscontent #modalContainer {
	padding: 5px 23px;
	font: 14px/18px "PTSans",Arial,Helvetica,sans-serif;
	}
.pa.modal__content {padding-left: 3rem !important;}

#modalContainer { 
	font: 14px/18px "PTSans",Arial,Helvetica,sans-serif;
    padding:0 0 0 12px;
	}

.delivery-promise-modal .terms-wrapper,
.delivery-promise-modal .terms-wrapper p {
	font: 14px/18px "PTSans",Arial,Helvetica,sans-serif;
    padding:0;
}

section p {
	font-size: 12px !important;
    margin:6px 0 !important;
	}
.tandcsH1 {
	font-size: 20px; line-height: 28px;
	margin:0 0 5px 0!important;
	}
.tcsMobileLink{
	display: none;	
	}
.sweepsRules span {
  display: block;
  padding-bottom: 20px;
	}
.sweepsRules {
  text-align: center;
}
.main-content .delivery-promise-modal::before{ 
    display: none; 
    content: " ";}

  .delivery-promise-modal::before{ 
    width: 100%; 
    padding:0; 
    margin:0;  
    content: " "; 
    display: block; 
  }
#TCscontent .delivery-promise-modal::before{  
    padding-bottom: 12px; 
    margin: 10px 0;
  }

@media screen and (min-width: 599px) {

  .delivery-promise-modal::before{ 
    background-image: url(//dispatch.barnesandnoble.com/content/dam/ccr/design/media/bn-logo2021.png); background-repeat: no-repeat; 
    width: 100%; 
    height: 40px; 
    border-bottom: 2px solid #3e5962; 
    padding-bottom: 12px!important;
    margin: 10px 0!important;
    content: " "; 
    display: block;  
  }
  .delivery-promise-modal h1{padding:10px 15px 0;}
  .delivery-promise-modal p {padding:0 15px;}
  .delivery-promise-modal .terms-wrapper { padding: 0 15px; }
} 